/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : May 31, 2016, 9:19:58 PM
    Author     : Jim
*/

.bold{font-weight:bold;}

#pipeline label,
#pipeline span {
    color: #787878;
}

#pipeline .form-group {
    margin-bottom: 0px;
}

#datepicker{position: relative; z-index: 999;}
#datepicker2{position: relative; z-index: 1000;}

input placeholder{z-index: 1;}

.pipeline-bg {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    opacity: .25;
    z-index: -1;
}
.logo-bg {
    position: fixed;
    top: 53%;
    left: 51.25%;
    width: 38px;
    height: 30px;
    opacity: .15;
    z-index: -1;
}

#explain_other_payment_plan_hidden,
#pick-date,
#explain_other_treatment_hidden,
#explain_upper_treatment_hidden,
#explain_lower_treatment_hidden {display: none;}

.info-box{
    border: #ccc 1px solid;
    border-radius: 4px;
    padding: 30px 20px 20px 20px;
    margin-bottom: 20px
}

.wmp{
    font-size: 12px;
    color: #838383;
}

/* home/index.html styles */
#cms-selections{
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    opacity: .10;
}

#cms-selections img {
    display: block;
    max-width: 100%;
    height: auto;
}

#bg-header-cms img {
    display: block;
    margin: 0 auto;
    padding: 10px 0px;
    /*width: 40%;*/
    height: 116px;
    width: auto;
}

/* http://stackoverflow.com/questions/18153234/center-a-column-using-twitter-bootstrap-3 */
.col-center-block {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#box-general-cms {
    border: #ff3333 1px solid;
    border-radius: 4px;
    padding: 22px 30px;
}

.border-box{
  border: #ddd 1px solid;
  border-radius: 4px;
  padding: 20px;
}

#login button {
  background-color: #ea3834; /*#b53031; #ff3333;*/
  border: none;
  color: #fff;
  font-weight: bold;
}

#login button:focus,
#login button:active {
  background-color: #ea3834;
  border: none;
  color: #fff;
  font-weight: bold;
}

#login button:hover {
  background-color: #b53031;
}

#logout-btn {
  margin-top:15px;
  background-color: #ea3834;
  color: #fff;
  border: none;
}
#logout-btn:hover {
  background-color: #b53031;
  border: 1px solid #ea3834;
}


#email-error,
#password-error {
  color:#ff0000;
}
.sidebar-nav li a {
  padding-left:10px;
}

#pipeline .form-control {
  margin-bottom: 15px;
}

img.center-image{
    position: absolute;
    margin: auto;
    left: 0;
    right: 300px;
    top: 1000px;
    bottom: 0;
    width: 50px;
    opacity: .6;
}
.burnt-orange-dark-b53031{
  color: #b53031;
}
.burnt-orange-dark-bg-b53031{
  background-color: #b53031;
}
.burnt-orange-light-ea3834{
  color: #ea3834;
}
.burnt-orange-light-bg-ea3834{
  background-color: #ea3834;
}
.red {
  color: #ff0000;
}
.row-border {
   border: 2px solid #0000ff;
}
.bonus-gallery img {
   transition: all .3s ease-in-out;
   opacity: .4;
}
.bonus-gallery img:hover {
   cursor: pointer;
   -webkit-transform: scale(1.9);
   -o-transform: scale(1.9);
   -moz-transform: scale(1.9);
   -ms-transform: scale(1.9);
   -ms-transform: scale(1.9);
   transform: scale(1.9);
   opacity: 1;
}

.patient_photo img {
   transition: all .3s ease-in-out;
   opacity: 1;
}
.patient_photo img:hover {
   cursor: pointer;
   -webkit-transform: scale(1.7);
   -o-transform: scale(1.3);
   -moz-transform: scale(1.3);
   -ms-transform: scale(1.3);
   -ms-transform: scale(1.7);
   transform: scale(1.7);
   opacity: 1;
}
/*.fade {
   opacity: .4;
}*/

#collections thead th {
   vertical-align: middle;
   text-align: center;
   background-color: #76201f; /*#B3312F;*/
   color: #fff;
}
#todo-section,
#pipeline-section,
#treatment-section,
#search-section,
#bonus-section {
   display: none;
}

#todo-section li a,
#pipeline-section li a,
#treatment-section li a,
#search-section li a,
#bonus-section li a {
   padding-left: 20px;;
}

#collections tr:nth-child(even){background-color: #f9e8e8}

.backgroundWhite {
   background-color: #fff !important;
}
